body {
    background-color: var(--gfs) !important;
}

.gfs-desktop-content {
    min-height: 100vh;
    margin-top: 200px;
    z-index: -1;
    overflow: hidden;
    margin-bottom: 25px;
}

.mobile-footer-gfs {
    align-items: center;
    text-align: center;
    padding: 25px;
    background-color: var(--primary);
    color: #fff;
}

.gfs-gallery {
    padding: 10px;
    margin-bottom: 25px;
    margin-top: 25px;
}

.gfs-gallery-m {
    padding: 0;
    margin-bottom: 25px;
    margin-top: 25px;
}

.cert {
    width: 100%;
    padding: 5px;
}

.gfs-mobile-content {
    margin-top: 10px;
    /*height: 100vh;*/
    margin-bottom: 25px;
}

li a {
    line-height: 19px !important;
    display: block !important;
    color: var(--dark);
    text-align: center !important;
    padding: 10px 12px !important;
    text-decoration: none !important;
  }

  .arabic-gfs {
    display: none;
  }